[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.DisplaySettings

The user-specified settings determining the appearance of the calendar on the dialog.

## Declaration

Source position: extdlgs.pas line 230

`published property TCalendarDialog.DisplaySettings : TDisplaySettings read FDisplaySettings write FDisplaySettings default DefaultDisplaySettings;`

## Description

DisplaySettings contains the user-specified settings which determine the appearance for the calendar displayed in the dialog.

DisplaySettings is a set type which may contain zero or more settings. Possible values include: ShowHeadings,ShowDayNames, NoMonthChange, ShowWeekNumbers.